<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<!-- ******* 慖戰巿嶌惉 ************************************** -->
<action label="online_practice_stage_select_action">
	<global n="online_practice_stage_x">0</global>
	<global n="online_practice_stage_y">0</global>

	<actionRef label="online_practice_selectable_create_action"></actionRef>

</action>

<action label="online_practice_stage_select_back_action">

	<actionRef label="online_practice_selectable_create_action"></actionRef>

</action>


<action label="online_practice_selectable_create_action">

	<sysvar name="_arg2">$__online_score_twinstype</sysvar><sysvar name="_arg3">$__online_score_difficulty</sysvar>

	<sysvar name="_arg0">1</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_1_0">$_reachstage</global>

	<sysvar name="_arg0">2</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_2_0">$_reachstage</global>
	<sysvar name="_arg0">2</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_2_1">$_reachstage</global>

	<sysvar name="_arg0">3</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_3_0">$_reachstage</global>
	<sysvar name="_arg0">3</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_3_1">$_reachstage</global>

	<sysvar name="_arg0">4</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_4_0">$_reachstage</global>
	<sysvar name="_arg0">4</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_4_1">$_reachstage</global>

	<sysvar name="_arg0">5</sysvar><sysvar name="_arg1">0</sysvar><global name="reach_5_0">$_reachstage</global>
	<sysvar name="_arg0">5</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_5_1">$_reachstage</global>

	<sysvar name="_arg0">6</sysvar><sysvar name="_arg1">($_twinstype-eq5)</sysvar><global name="reach_6_0">$_reachstage</global>


<!--	<sysvar name="_arg0">6</sysvar><sysvar name="_arg1">1</sysvar><global name="reach_6_1">$_reachstage</global>-->

  <actionRef label="online_practice_string_create_action"></actionRef>


	<eval name="xbase">360+16</eval>
	<eval name="ybase">180</eval>
	<eval name="height">60</eval>
	<eval name="width">140</eval>

	<!-- 僇乕僜儖 -->
	<create>
		<x>0</x><y>0</y>
		<cursor>
			<decidedRef    label="online_practice_cursor_decided"></decidedRef>
			<selectedRef   label="online_practice_cursor_selected"></selectedRef>
			<unselectedRef label="online_practice_cursor_unselected"></unselectedRef>
			<actionRef	   label="online_practice_cursor_action"></actionRef>
		</cursor>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅侾 -->
	<create>
		<cx>$xbase+$width*0.5</cx><cy>$ybase+$height*0</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="online_practice_selectable_option_1"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俀俙 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*1</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>1</y>
		<selectableRef label="online_practice_selectable_option_2A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俀俛 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*1</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>1</y>
		<selectableRef label="online_practice_selectable_option_2B"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俁俙 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*2</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>2</y>
		<selectableRef label="online_practice_selectable_option_3A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俁俛 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*2</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>2</y>
		<selectableRef label="online_practice_selectable_option_3B"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅係俙 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*3</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>3</y>
		<selectableRef label="online_practice_selectable_option_4A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅係俛 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*3</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>3</y>
		<selectableRef label="online_practice_selectable_option_4B"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俆俙 -->
	<create>
		<cx>$xbase+$width*0</cx><cy>$ybase+$height*4</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>4</y>
		<selectableRef label="online_practice_selectable_option_5A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俆俛 -->
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*4</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>4</y>
		<selectableRef label="online_practice_selectable_option_5B"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俇俙 -->
	<create>
		<cx>$xbase+$width*0.5</cx><cy>$ybase+$height*5</cy>
<!--		<cx>$xbase+$width*0</cx><cy>$ybase+$height*5</cy> -->
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>5</y>
		<selectableRef label="online_practice_selectable_option_6A"></selectableRef>
	</create>

	<!-- 慖戰巿:俽俿俙俧俤亅俇俛 -->
<!--
	<create>
		<cx>$xbase+$width*1</cx><cy>$ybase+$height*5</cy>
		<speed>0</speed><direction>0</direction>
		<x>1</x><y>5</y>
		<selectableRef label="online_practice_selectable_option_6B"></selectableRef>
	</create>
-->

</action>

<action label="online_practice_string_create_action">



	<eval name="xbase">360</eval>
	<eval name="ybase">180</eval>
	<eval name="height">60</eval>
	<eval name="width">140</eval>


	<eval n="i">0</eval>
	<rep><ts>6</ts>
		<createRef label="str_create_24x24"><param>120+18*0</param><param>$ybase+$i*$height</param><param>83</param><param>28</param></createRef>
		<createRef label="str_create_24x24"><param>120+18*1</param><param>$ybase+$i*$height</param><param>84</param><param>28</param></createRef>
		<createRef label="str_create_24x24"><param>120+18*2</param><param>$ybase+$i*$height</param><param>65</param><param>28</param></createRef>
		<createRef label="str_create_24x24"><param>120+18*3</param><param>$ybase+$i*$height</param><param>71</param><param>28</param></createRef>
		<createRef label="str_create_24x24"><param>120+18*4</param><param>$ybase+$i*$height</param><param>69</param><param>28</param></createRef>

		<createRef label="str_create_24x24"><param>120+18*7</param><param>$ybase+$i*$height</param><param>49+$i</param><param>28</param></createRef>
		<evaladd n="i">1</evaladd>
	</rep>


	<!-- 1  -->
		<createRef label="str_create_24x24"><p>$xbase+$width*0.5+16*1</p><p>$ybase+$height*0</p><p>49</p><p>20</p></createRef>

	<!-- 2-A -->
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*0</p><p>$ybase+$height*1</p><p>50</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*1</p><p>$ybase+$height*1</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*2</p><p>$ybase+$height*1</p><p>65</p><p>20</p></createRef>
	<!-- 2-B -->
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*1</p><p>50</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*1</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*1</p><p>66</p><p>20</p></createRef>

	<!-- 3-A-->
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*0</p><p>$ybase+$height*2</p><p>51</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*1</p><p>$ybase+$height*2</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*2</p><p>$ybase+$height*2</p><p>65</p><p>20</p></createRef>
	<!-- 3-B -->
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*2</p><p>51</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*2</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*2</p><p>66</p><p>20</p></createRef>

	<!-- 4-A -->
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*0</p><p>$ybase+$height*3</p><p>52</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*1</p><p>$ybase+$height*3</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*2</p><p>$ybase+$height*3</p><p>65</p><p>20</p></createRef>

	<!-- 4-B -->
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*3</p><p>52</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*3</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*3</p><p>66</p><p>20</p></createRef>


	<!-- 5-A -->
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*0</p><p>$ybase+$height*4</p><p>53</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*1</p><p>$ybase+$height*4</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*0+16*2</p><p>$ybase+$height*4</p><p>65</p><p>20</p></createRef>

	<!-- 5-B -->
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*4</p><p>53</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*4</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*4</p><p>66</p><p>20</p></createRef>


	<!-- 6-A -->
		<createRef label="str_create_24x24"><p>$xbase+$width*0.5+16*1</p><p>$ybase+$height*5</p><p>54</p><p>20</p></createRef>


	<!-- 6-B -->
<!--
	<rep><ts>$__reach_6_1-eq0</ts>
		<createRef label="str_create_24x24_trans"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*5</p><p>54</p><p>20</p></createRef>
		<createRef label="str_create_24x24_trans"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*5</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24_trans"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*5</p><p>66</p><p>20</p></createRef>
	</rep>
	<rep><ts>$__reach_6_1-eq1</ts>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*0</p><p>$ybase+$height*5</p><p>54</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*1</p><p>$ybase+$height*5</p><p>45</p><p>20</p></createRef>
		<createRef label="str_create_24x24"><p>$xbase+$width*1+16*2</p><p>$ybase+$height*5</p><p>66</p><p>20</p></createRef>
	</rep>
-->

<!--
	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>400+16</cx><cy>40</cy>
		<object label="title_bg_object3">
			<img type="normal">
				<file type="dds">title_record_img_1</file>
				<left>64*0</left><top>64*6</top><right>64*6</right><bottom>64*7</bottom>
				<width>64*6</width><height>64</height>
				<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
			</img>
			<setDrawLevel><num>10</num></setDrawLevel>
		</object>
	</create>
-->

<!--
	<create>
		<speed>0</speed><direction type="absolute">0</direction>
		<cx>400</cx><cy>100</cy>
		<object label="title_bg_object4">
			<img type="normal">
				<file type="dds">title_practile_supporter</file>
				<left>0</left><top>0</top><right>512</right><bottom>64</bottom>
				<width>512</width><height>64</height>
				<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue>
			</img>
			<setDrawLevel><num>10</num></setDrawLevel>
			<rep><ts>-1</ts>
				<eval n="y">$_cursor_y</eval>
				<repeat><times>$y-eq5</times>
					<eval n="x">($_twinstype-eq5)</eval>
				</repeat>
				<repeat><times>1-($y-eq5)</times>
					<eval n="x">$_cursor_x</eval>
				</repeat>

				<sysvar name="_arg0">$y+1</sysvar>
				<sysvar name="_arg1">$x</sysvar>
				<sysvar name="_arg2">$_twinstype-1</sysvar>
				<sysvar name="_arg3">$_difficulty</sysvar>


				<eval name="myreach">$_reachstage</eval>
				<eval name="myreach1">$_reachstage1</eval>
				<eval name="myreach2">$_reachstage2</eval>

				<rep><ts>$myreach-eq0</ts>
					<changeColor><alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>0</term></changeColor>
				</rep>
				<rep><ts>1-($myreach-eq0)</ts>
					<changeColor><alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>0</term></changeColor>

					<rep><ts>($myreach1-gt0)*($myreach2-gt0)</ts>
						<setImgUV><left>0</left><top>64*2</top><right>512</right><bottom>64*3</bottom></setImgUV>
					</rep>
					<rep><ts>($myreach1-gt0)*($myreach2-eq0)</ts>
						<setImgUV><left>0</left><top>64*0</top><right>512</right><bottom>64*1</bottom></setImgUV>
					</rep>
					<rep><ts>($myreach1-eq0)*($myreach2-eq1)</ts>
						<setImgUV><left>0</left><top>64*1</top><right>512</right><bottom>64*2</bottom></setImgUV>
					</rep>
				</rep>
				

				<w>1</w>
			</rep>


		</object>
	</create>
-->

</action>

<!-- ***** BEGIN : Selectable 掕媊 ******************************************************* -->
<selectable label="online_practice_selectable_option_1">
	<decidedRef    label="online_practice_1_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_2A">
	<decidedRef    label="online_practice_2A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_2B">
	<decidedRef    label="online_practice_2B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_3A">
	<decidedRef    label="online_practice_3A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_3B">
	<decidedRef    label="online_practice_3B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_4A">
	<decidedRef    label="online_practice_4A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_4B">
	<decidedRef    label="online_practice_4B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_5A">
	<decidedRef    label="online_practice_5A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_5B">
	<decidedRef    label="online_practice_5B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_6A">
	<decidedRef    label="online_practice_6A_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>
<selectable label="online_practice_selectable_option_6B">
	<decidedRef    label="online_practice_6B_decided"></decidedRef>
	<selectedRef   label="online_practice_common_selected"><param>0</param></selectedRef>
	<unselectedRef label="online_practice_common_unselected"><param>0</param></unselectedRef>
	<revengeRef	   label="online_practice_common_revenge"></revengeRef>
	<actionRef	   label="online_practice_common_action"></actionRef>
</selectable>


<!-- ***** END : Selectable 掕媊 ******************************************************* -->


<!-- ***** BEGIN : Selectable 嫟捠 ******************************************************* -->
<selected   label="online_practice_common_selected">

	<repeat><times>-1</times>
		<changeColor>
			<alpha>20</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
		<changeColor>
			<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
		</changeColor>
		<wait>1</wait>
	</repeat>
</selected>

<unselected label="online_practice_common_unselected">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>	
</unselected>

<revenge label="online_practice_common_revenge">
	<childRevenge></childRevenge>
	<vanish></vanish>
</revenge>

<action label="online_practice_common_action">
	<imgRef label="online_practice_selected_img"></imgRef>
	<setDrawLevel><num>10</num></setDrawLevel>
</action>
<!-- ***** END : Selectable 嫟捠 ******************************************************* -->


<!-- ***** BEGIN : Selectable DECIDED ******************************************************* -->
<decided    label="online_practice_1_decided">
	<sysvar name="_arg0">10</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_2A_decided">
	<sysvar name="_arg0">20</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_2B_decided">
	<sysvar name="_arg0">21</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_3A_decided">
	<sysvar name="_arg0">30</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_3B_decided">
	<sysvar name="_arg0">31</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_4A_decided">
	<sysvar name="_arg0">40</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_4B_decided">
	<sysvar name="_arg0">41</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_5A_decided">
	<sysvar name="_arg0">50</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_5B_decided">
	<sysvar name="_arg0">51</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_6A_decided">

	<rep><ts>$__online_score_twinstype-eq4</ts>
		<sysvar name="_arg0">61</sysvar>
	</rep>
	<rep><ts>1-($__online_score_twinstype-eq4)</ts>
		<sysvar name="_arg0">60</sysvar>
	</rep>


	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<decided    label="online_practice_6B_decided">
	<sysvar name="_arg0">60</sysvar>
	<system><command>setonlinereplaystage</command></system>

	<changeColor>
		<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue><term>1</term>
	</changeColor>
	<actionRef l="online_practice_common_decided_action"></actionRef>
</decided>

<action l="online_practice_common_decided_action">
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>5</term>
	</changeColor>
	<wait>5</wait>
	<vanish></vanish>

</action>


<!-- ***** END : Selectable DECIDED ******************************************************* -->


<!-- ***** BEGIN : Selectable ACTION ******************************************************* -->


<!-- ***** END : Selectable ACTION ******************************************************* -->


<!-- ***** BEGIN : 僇乕僜儖 ************************************** -->
<action label="online_practice_cursor_action">
</action>

<selected label="online_practice_cursor_selected">
	<rep><ts>($_cursor_y-eq0)+($_cursor_y-eq5)</ts>
		<eval n="x">140*0.5+360+16</eval>
		<eval n="y">$_cursor_y*60+180</eval>
	</rep>
	<rep><ts>($_cursor_y-gt0)*($_cursor_y-lt5)</ts>
		<eval n="x">$_cursor_x*140+360+16</eval>
		<eval n="y">$_cursor_y*60+180</eval>
	</rep>


	<actionRef l="cursor_particle_create_xy_action"><p>16</p><p>0</p><p>$x</p><p>$y</p></actionRef>

	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
</selected>

<unselected label="online_practice_cursor_unselected">
	<targetRevenge label="title_bg_object"></targetRevenge>
	<targetRevenge label="selectable_rank_1"></targetRevenge>
	<targetRevenge label="selectable_rank_2"></targetRevenge>
	<targetRevenge label="selectable_rank_3"></targetRevenge>
	<targetRevenge label="str_object"></targetRevenge>
	<targetRevenge label="title_bg_object3"></targetRevenge>
	<targetRevenge label="title_bg_object4"></targetRevenge>

	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>  

	<changeColor>
		<alpha>0</alpha><red>32</red><green>192</green><blue>32</blue><term>15</term>
	</changeColor>
	<wait>15</wait>

	<actionRef label="online_record_character_select_top"></actionRef>
	<vanish></vanish>
</unselected>

<decided label="online_practice_cursor_decided">
	<targetRevenge label="title_bg_object"></targetRevenge>
	<targetRevenge label="selectable_rank_1"></targetRevenge>
	<targetRevenge label="selectable_rank_2"></targetRevenge>
	<targetRevenge label="selectable_rank_3"></targetRevenge>
	<targetRevenge label="str_object"></targetRevenge>
	<targetRevenge label="title_bg_object3"></targetRevenge>
	<targetRevenge label="title_bg_object4"></targetRevenge>

	<actionRef l="circle_effect_create_action"><p>400-32</p><p>300</p></actionRef>
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>  

	<global n="online_practice_stage_x">$_cursor_x</global>
	<global n="online_practice_stage_y">$_cursor_y</global>

	<wait>1</wait>
	<actionRef label="online_replay_review_top"></actionRef>

	<vanish></vanish>
</decided>
<!-- ***** END : 僇乕僜儖 ************************************** -->


<!-- ***** BEGIN : 夋憸掕媊 ******************************************************* -->
<img type="add" label="online_practice_selected_img">
	<file type="dds">selectable_cursor</file>
	<left>0</left><top>0</top><right>256</right><bottom>32</bottom>
	<width>100</width><height>32</height>
	<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue>
</img>
<img type="add" label="online_practice_unselected_img">
	<file type="dds">selectable_cursor</file>
	<left>0</left><top>0</top><right>256</right><bottom>32</bottom>
	<width>100</width><height>32</height>
	<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue>
</img>
<img type="add" label="online_practice_supporter_img">
	<file type="dds">title_practile_supporter</file>
	<left>0</left><top>0</top><right>512</right><bottom>64</bottom>
	<width>512</width><height>64</height>
	<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
</img>
<!-- ***** END : 夋憸掕媊 ******************************************************* -->


</exbulletml>
